html, body
{
    font-family: "Open Sans", sans-serif;
    color: #444444;
    background-color: #1e1e1e;
}

#main-content { background-color: #f2f2f2; }

/* .home #main-content {
  background-color: #141e24;
  color: #f1f1f1;
} */

a
{
    text-decoration: none;

    color: #4faea5;
}
a:hover,
a:focus
{
    text-decoration: none;
    color: #11cbd3;

}
a:focus
{
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

a.light
{
    color: #ade6ea;
}
/* a.light:hover,
a.light:focus
{
    text-decoration: none;
    color: #11cbd3;

}
a.light:focus
{
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
} */

h1,
h2,
h3,
h4,
h5,
h6
{
    font-weight: 200;
    color: #00796b;
}
/* .home h1,
.home h2,
.home h3,
.home h4,
.home h5,
.home h6
{
    color: #ade6ea;
} */

/* ul    { list-style-type: disc; }
ul li { margin-left:     35px; } */

textarea { resize: vertical; }


/* .home hr {
  border-top: 1px solid #0c1216;
}
.home .page-header {
  border-bottom: 1px solid #0c1216;
} */

.text-spaced {
    letter-spacing: 2px;
}

main.container
{
    padding-top: 30px;
    padding-bottom: 30px;
}

.custom-header
{
    position:relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    
}

.site-name
{
    position: relative;
    z-index: 2;
/*     padding-top: 60px;
padding-bottom: 40px; */
    padding-top: 80px;
    padding-bottom: 40px;
    color: #ffffff;
    font-size: 5em;
    font-weight: 200;
    letter-spacing: 15px;
    line-height: 0.5em;
}
    .site-name .first-letter
    {
        position: relative;
        top: 12px;
        overflow: hidden;
        display: inline-block;
        border:1px solid #ffffff;
        text-align: center;
        letter-spacing: 0;
        line-height: 1.1em;
        width: 80px;
        height: 80px;
        margin-right: 6px;
    }
    .site-name .second-line
    {
        text-align: right;
        font-size: 16px;
        font-weight: normal;
        text-transform: uppercase;
        width: 420px;
    }

@media (max-width: 767px)
{
    .site-name
    {
        padding-top: 70px;
        padding-bottom: 40px;
        color: #ffffff;
        font-size: 3em;
        font-weight: 200;
        letter-spacing: 10px;
        line-height: 0.7em;
    }
        .site-name .first-letter
        {
            position: relative;
            top: 0px;
            overflow: hidden;
            display: inline-block;
            border:1px solid #ffffff;
            text-align: center;
            letter-spacing: 0;
            line-height: 1.1em;
            width: 52px;
            height: 52px;
            margin-right: 2px;
        }
        .site-name .second-line
        {
            text-align: right;
            font-size: 12px;
            font-weight: normal;
            text-transform: uppercase;
            width: 265px;
        }
}

.header-shading
{
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    
    /*
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.9) 100%); FF3.6-15
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 100%); Chrome10-25,Safari5.1-6
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 100%); W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); IE6-9
    */
   

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.4+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#66000000',GradientType=0 ); /* IE6-9 */



}

.custom-logo-container
{
    position: relative;
    width: 400px;
    max-width: 100%;
    margin:0 auto;
    opacity:1;
}

.custom-logo-part
{
    position: absolute;
    width: 400px;
    max-width: 100%;
    height:auto;
    opacity:1;
}

.custom-scroll-img
{
    width: 100%;
    max-height: 300px;
    padding-bottom: 30%;

    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.custom-img-col
{
    height: 150px;

    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

@media (max-width: 767px)
{
    .custom-scroll-img
    {
        /*max-height: 300px;*/
        padding-bottom: 50%;
    }
}

.custom-col-hr {
    height:8px;
}

/*.custom-footer
{
    padding-top: 20px;
    padding-bottom: 20px;
}*/

.container
{
  max-width: 1024px;
}



/*==========================================*\
    CAROUSEL
\*==========================================*/

    .carousel-control .fa-angle-left,
    .carousel-control .fa-angle-right
    {
        position: absolute;
        z-index: 5;
        top: 50%;

        display: inline-block;

        margin-top: -10px;
    }
    .carousel-control .fa-angle-left
    {
        left: 50%;

        margin-left: -10px;
    }
    .carousel-control .fa-angle-right
    {
        right: 50%;

        margin-right: -10px;
    }

/**
 * Fade Transition
 */
/*
  Bootstrap Carousel Fade Transition (for Bootstrap 3.3.x)
  CSS from:       http://codepen.io/transportedman/pen/NPWRGq
  and:            http://stackoverflow.com/questions/18548731/bootstrap-3-carousel-fading-to-new-slide-instead-of-sliding-to-new-slide
  Inspired from:  http://codepen.io/Rowno/pen/Afykb 
  */
  .carousel-fade .carousel-inner .item {
      opacity: 0;
      transition-property: opacity;
  }

  .carousel-fade .carousel-inner .active {
      opacity: 1;
  }

  .carousel-fade .carousel-inner .active.left,
  .carousel-fade .carousel-inner .active.right {
      left: 0;
      opacity: 0;
      z-index: 1;
  }

  .carousel-fade .carousel-inner .next.left,
  .carousel-fade .carousel-inner .prev.right {
      opacity: 1;
  }

  .carousel-fade .carousel-control {
      z-index: 2;
  }

/*
  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
  Need to override the 3.3 new styles for modern browsers & apply opacity
  */
  @media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
  }
  .carousel-fade .carousel-inner > .item.prev,
  .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
  }
  .carousel-fade .carousel-inner > .item.next.left,
  .carousel-fade .carousel-inner > .item.prev.right,
  .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
  }
}





/*==========================================*\
    COLORS
    \*==========================================*/

/**
 * Background Colors
 */

.bg-drk-green { background-color: #033333; color: #f2f2f2; }

 .bg-biochem-green  { background-color: #043e40!important; }
 .bg-biochem-light  { background-color: #ade6ea!important; }
 
 .bg-custom-gray  { background-color: #467995!important; }

 .bg-night-blue  { background-color: #141e24!important; }

 .bg-dark-blue   { background-color: #355d73!important; }
 .bg-mint-green  { background-color: #3B9E91!important; }
 .bg-mint-pale   { background-color: #95DBD1!important; }
 .bg-dark-yellow { background-color: #e3a638!important; }
 .bg-coal        { background-color: #0c1216!important; }

/**
 * Font Colors
 */

 .text-gray    { color: #909090!important; }
 .text-lt-gray { color: #d4d4d4!important; }






/*==========================================*\
    NAVBAR
\*==========================================*/

/**
 * background: #009688
 * bg hover:   #39b08b
 * bg active:  #00796b
 * font:       #f1f1ef
 * font hover: #f1f1ef
 *
 */

 .navbar-custom .navbar-nav.nav-justified > li
 {
    float: none;
}

.navbar-custom .navbar-nav > li > a
{
    /*text-transform: uppercase;*/
    /*letter-spacing: 1px;*/
    font-size: 16px;
    padding-right:16px;
    padding-left:16px;
}

.navbar-custom
{
    border: 0;
    background-color: #009688;
}
.navbar-custom .navbar-brand
{
    color: #f1f1ef;
}
.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:focus
{
    color: #f1f1ef;
    background-color: transparent;
}
.navbar-custom .navbar-text
{
    color: #f1f1ef;
}
.navbar-custom .navbar-nav > li > a
{
    color: #f1f1ef;
    
    -webkit-transition: all ease-out 0.2s;
    -moz-transition: all ease-out 0.2s;
    -ms-transition: all ease-out 0.2s;
    -o-transition: all ease-out 0.2s;
    transition: all ease-out 0.2s;
    
}
.navbar-custom .navbar-nav > li > a:hover,
.navbar-custom .navbar-nav > li > a:focus
{
    color: #f1f1ef;
    background-color: #39b08b;
}
.navbar-custom .navbar-nav > .active > a,
.navbar-custom .navbar-nav > .active > a:hover,
.navbar-custom .navbar-nav > .active > a:focus
{
    color: #f1f1ef;
    background-color: #00796b;
}
.navbar-custom .navbar-nav > .disabled > a,
.navbar-custom .navbar-nav > .disabled > a:hover,
.navbar-custom .navbar-nav > .disabled > a:focus
{
    color: #f1f1ef;
    background-color: transparent;
}
.navbar-custom .navbar-toggle
{
    color: #f1f1ef;
    border: 0;
}
.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus
{
    color: #f1f1ef;
    background-color: transparent;
}
.navbar-custom .navbar-toggle .icon-bar
{
    background-color: #888;
}
.navbar-custom .navbar-collapse,
.navbar-custom .navbar-form
{
    border: 0;
}
.navbar-custom .navbar-nav > .open > a,
.navbar-custom .navbar-nav > .open > a:hover,
.navbar-custom .navbar-nav > .open > a:focus
{
    color: #f1f1ef;
    background-color: #39b08b;
}
/*.navbar-custom .divider
{
    background-color: #238f80;
    }*/
    @media (max-width: 767px)
    {
        .navbar-custom .navbar-nav .open .dropdown-menu > li > a
        {
            color: #f1f1ef;
        }
        .navbar-custom .navbar-nav .open .dropdown-menu > li > a:hover,
        .navbar-custom .navbar-nav .open .dropdown-menu > li > a:focus
        {
            color: #f1f1ef;
            background-color: transparent;
        }
        .navbar-custom .navbar-nav .open .dropdown-menu > .active > a,
        .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:hover,
        .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:focus
        {
            color: #f1f1ef;
            background-color: #82786F;
        }
        .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a,
        .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a:hover,
        .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a:focus
        {
            color: #f1f1ef;
            background-color: transparent;
        }
    }
    .navbar-custom .navbar-link
    {
        color: #c9ecff;
    }
    .navbar-custom .navbar-link:hover
    {
        color: #f1f1ef;
    }
    .navbar-custom .btn-link
    {
        color: #f1f1ef;
    }
    .navbar-custom .btn-link:hover,
    .navbar-custom .btn-link:focus
    {
        color: #f1f1ef;
    }
    .navbar-custom .btn-link[disabled]:hover,
    fieldset[disabled] .navbar-custom .btn-link:hover,
    .navbar-custom .btn-link[disabled]:focus,
    fieldset[disabled] .navbar-custom .btn-link:focus
    {
        color: #f1f1ef;
    }




/*==========================================*\
    NAVS
\*==========================================*/

/* Nav Pills */
/* .home .nav-pills li a:hover,
.home .nav-pills li a:active,
.home .nav-pills li a:focus {
  background-color: #0c1216;
} */


/*==========================================*\
    BUTTONS
\*==========================================*/

/**
 * Default Button
 */
 .btn-teal {
  color: #f1f1f1;
  background-color: #3B9E91;
  border-color: #3B9E91;
}
.btn-teal:focus,
.btn-teal.focus {
  color: #f1f1f1;
  background-color: #348b80;
  border-color: #348b80;
}
.btn-teal:hover {
  color: #f1f1f1;
  background-color: #348b80;
  border-color: #348b80;
}
.btn-teal:active,
.btn-teal.active,
.open > .dropdown-toggle.btn-teal {
  color: #f1f1f1;
  background-color: #348b80;
  border-color: #348b80;
}
.btn-teal:active:hover,
.btn-teal.active:hover,
.open > .dropdown-toggle.btn-teal:hover,
.btn-teal:active:focus,
.btn-teal.active:focus,
.open > .dropdown-toggle.btn-teal:focus,
.btn-teal:active.focus,
.btn-teal.active.focus,
.open > .dropdown-toggle.btn-teal.focus {
  color: #f1f1f1;
  background-color: #2e7c72;
  border-color: #2e7c72;
}
.btn-teal:active,
.btn-teal.active,
.open > .dropdown-toggle.btn-teal {
  background-image: none;
}
.btn-teal .badge {
  color: #3B9E91;
  background-color: #f1f1f1;
}


/* Default Clear Button */
.btn-clear.btn-teal {
  color: #3B9E91;
  background-color: transparent;
  border-color: #3B9E91;
}
.btn-clear.btn-teal:focus,
.btn-clear.btn-teal.focus {
  color: #348b80;
  background-color: transparent;
  border-color: #348b80;
}
.btn-clear.btn-teal:hover {
  color: #348b80;
  background-color: transparent;
  border-color: #348b80;
}
.btn-clear.btn-teal:active,
.btn-clear.btn-teal.active,
.open > .dropdown-toggle.btn-clear.btn-teal {
  color: #348b80;
  background-color: transparent;
  border-color: #348b80;
}
.btn-clear.btn-teal:active:hover,
.btn-clear.btn-teal.active:hover,
.open > .dropdown-toggle.btn-clear.btn-teal:hover,
.btn-clear.btn-teal:active:focus,
.btn-clear.btn-teal.active:focus,
.open > .dropdown-toggle.btn-clear.btn-teal:focus,
.btn-clear.btn-teal:active.focus,
.btn-clear.btn-teal.active.focus,
.open > .dropdown-toggle.btn-clear.btn-teal.focus {
  color: #2e7c72;
  background-color: transparent;
  border-color: #2e7c72;
}
.btn-clear.btn-teal:active,
.btn-clear.btn-teal.active,
.open > .dropdown-toggle.btn-clear.btn-teal {
  background-image: none;
}
.btn-clear.btn-teal .badge {
  color: #f1f1f1;
  background-color: #3B9E91;
}

/* Hover Fill Teal */
.btn-hvr-fill.btn-clear.btn-teal:hover {
  color: #f1f1f1;
  background-color: #3B9E91;
  border-color: transparent;
}
.btn-hvr-fill.btn-clear.btn-teal:active:hover,
.btn-hvr-fill.btn-clear.btn-teal.active:hover,
.open > .dropdown-toggle.btn-hvr-fill.btn-clear.btn-teal:hover,
.btn-hvr-fill.btn-clear.btn-teal:active:focus,
.btn-hvr-fill.btn-clear.btn-teal.active:focus,
.open > .dropdown-toggle.btn-hvr-fill.btn-clear.btn-teal:focus,
.btn-hvr-fill.btn-clear.btn-teal:active.focus,
.btn-hvr-fill.btn-clear.btn-teal.active.focus,
.open > .dropdown-toggle.btn-hvr-fill.btn-clear.btn-teal.focus {
  color: #f1f1f1;
  background-color: #348b80;
  border-color: #348b80;
}



/**
 * Button Shadows
 */

 .btn-shadow
 {
    -webkit-box-shadow: 0px 0px 14px -5px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 14px -5px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 14px -5px rgba(0,0,0,0.75);
}

/* Add text shadow to clear btns */
.btn-clear.btn-shadow
{
    text-shadow: 0px 0px 14px rgba(0,0,0,0.75);
}




/*==========================================*\
    MEDIA
\*==========================================*/

/**
 * Thumbnails
 */

 .thumbnail
 {
  
  background-color: transparent;
    border-radius: 0;
    
    -webkit-transition:border-color ease-out 0.2s;
    -moz-transition:border-color ease-out 0.2s;
    -ms-transition:border-color ease-out 0.2s;
    -o-transition:border-color ease-out 0.2s;
    transition:border-color ease-out 0.2s;
}
a.thumbnail
{
    border-color: transparent;
}
a.thumbnail:hover,
a.thumbnail:focus,
a.thumbnail.active
{
    border-color: #11cbd3;
}




/*==========================================*\
    WELLS
\*==========================================*/

    .well
    {
        border-radius: 0;
        background-color: #f5f5f5;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .well-round
    {
        border-radius: 4px;
    }


/**
 * Well Colors
 */

 /* Teal */
 .well-teal
 {
    background-color: transparent;
    border-color: #3b9e91;
    color: #2e7c72;
}


/*==========================================*\
    Alerts
\*==========================================*/

.alert {
  border-radius: 0!important;
}



/*==========================================*\
    Buttons
\*==========================================*/


/**
 * Purple Button
 */
.btn-purple {
  color: #f2f2f2;
  background-color: #874f7b;
  border-color: #874f7b;
}
.btn-purple:focus,
.btn-purple.focus {
  color: #f2f2f2;
  background-color: #6e4164;
  border-color: #6e4164;
}
.btn-purple:hover {
  color: #f2f2f2;
  background-color: #6e4164;
  border-color: #6e4164;
}
.btn-purple:active,
.btn-purple.active,
.open > .dropdown-toggle.btn-purple {
  color: #f2f2f2;
  background-color: #6e4164;
  border-color: #6e4164;
}
.btn-purple:active:hover,
.btn-purple.active:hover,
.open > .dropdown-toggle.btn-purple:hover,
.btn-purple:active:focus,
.btn-purple.active:focus,
.open > .dropdown-toggle.btn-purple:focus,
.btn-purple:active.focus,
.btn-purple.active.focus,
.open > .dropdown-toggle.btn-purple.focus {
  color: #f2f2f2;
  background-color: #5e3756;
  border-color: #5e3756;
}
.btn-purple:active,
.btn-purple.active,
.open > .dropdown-toggle.btn-purple {
  background-image: none;
}
.btn-purple .badge {
  color: #874f7b;
  background-color: #f2f2f2;
}





.front-page-tile {
  color: #f2f2f2;
  text-align: center;
  font-size: 113%;
  font-weight: 200;
  padding: 20px;
}
.front-page-tile .fp-icon {
  font-size: 500%;
}

.tile-1 {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7b4970+0,6e557e+99 */
  background: rgb(123,73,112); /* Old browsers */
  background: -moz-linear-gradient(left,  rgba(123,73,112,1) 0%, rgba(110,85,126,1) 99%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left,  rgba(123,73,112,1) 0%,rgba(110,85,126,1) 99%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right,  rgba(123,73,112,1) 0%,rgba(110,85,126,1) 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7b4970', endColorstr='#6e557e',GradientType=1 ); /* IE6-9 */
}
.tile-2 {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#41b2c4+0,287a84+99 */
  background: rgb(65,178,196); /* Old browsers */
  background: -moz-linear-gradient(left,  rgba(65,178,196,1) 0%, rgba(40,122,132,1) 99%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left,  rgba(65,178,196,1) 0%,rgba(40,122,132,1) 99%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right,  rgba(65,178,196,1) 0%,rgba(40,122,132,1) 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#41b2c4', endColorstr='#287a84',GradientType=1 ); /* IE6-9 */
}
.tile-3 {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#53d1bd+0,458b66+99 */
  background: rgb(83,209,189); /* Old browsers */
  background: -moz-linear-gradient(left,  rgba(83,209,189,1) 0%, rgba(69,139,102,1) 99%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left,  rgba(83,209,189,1) 0%,rgba(69,139,102,1) 99%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right,  rgba(83,209,189,1) 0%,rgba(69,139,102,1) 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#53d1bd', endColorstr='#458b66',GradientType=1 ); /* IE6-9 */
}
.tile-4 {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#bfcb75+0,919846+99 */
  background: rgb(191,203,117); /* Old browsers */
  background: -moz-linear-gradient(left,  rgba(191,203,117,1) 0%, rgba(145,152,70,1) 99%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left,  rgba(191,203,117,1) 0%,rgba(145,152,70,1) 99%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right,  rgba(191,203,117,1) 0%,rgba(145,152,70,1) 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfcb75', endColorstr='#919846',GradientType=1 ); /* IE6-9 */
}
.tile-5 {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b15f5d+0,89413f+100 */
  background: #b15f5d; /* Old browsers */
  background: -moz-linear-gradient(left,  #b15f5d 0%, #89413f 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left,  #b15f5d 0%,#89413f 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right,  #b15f5d 0%,#89413f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b15f5d', endColorstr='#89413f',GradientType=1 ); /* IE6-9 */
}
.tile-6 {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#655ee4+0,433da5+100 */
  background: #655ee4; /* Old browsers */
  background: -moz-linear-gradient(left,  #655ee4 0%, #433da5 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left,  #655ee4 0%,#433da5 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right,  #655ee4 0%,#433da5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#655ee4', endColorstr='#433da5',GradientType=1 ); /* IE6-9 */
}

footer.ishc-membership
{
  color: #f2f2f2;
  background-color: #009688;
}
  footer.ishc-membership h3
  {
    color: #f2f2f2;
  }
  


/*==========================================*\
    CAROUSEL
\*==========================================*/

.chem-carousel { background-color:#252525; }

.carousel-control .fa-angle-left,
.carousel-control .fa-angle-right
{
    position: absolute;
    z-index: 5;
    top: 50%;

    display: inline-block;

    margin-top: -10px;
}

.carousel-control .fa-angle-left  { left:  50%; margin-left:  -10px; }
.carousel-control .fa-angle-right { right: 50%; margin-right: -10px; }

.carousel-img
{
    width: 100%;
    padding-bottom: 25%;

    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.carousel-caption
{
    margin-bottom: 40px;
    padding: 20px;
    
    border: 1px solid rgba(255, 255, 255, .5);
    
    border-radius: 0;
    background-color: rgba(0, 0, 0, .3);
}


@media (max-width: 767px)
{
    .carousel-img     { padding-bottom: 80%; }
    /*.carousel-caption { margin-bottom:  0;   }*/
}



/*==========================================*\
    IMAGES
\*==========================================*/

.img-container
{
    width: 100%;
    padding-bottom: 50%;

    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}